## write-calendar.ps1 - Writes out calendar elements, either a single month or an entire year

write-calendar.ps1 [<Month>] [<Year>]

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/write-calendar.ps1 [[-Month] <Int32>] [[-Year] <Int32>] [<CommonParameters>]

-Month <Int32>
    If specified, will limit output to a single month with this numeral value.
    
    Required?                    false
    Position?                    1
    Default value                (Get-Date).Month
    Accept pipeline input?       false
    Accept wildcard characters?  false

-Year <Int32>
    If specified, will output an entire year.
    
    Required?                    false
    Position?                    2
    Default value                (Get-Date).Year
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./write-calendar
Outputs the current month.

```

## Example
```powershell
PS> ./write-calendar 2013
Outputs the calendar for 2013.

```

## Example
```powershell
PS> ./write-calendar 04 2011
Outputs the calendar for April, 2011.

```

## Example
```powershell
PS> ./write-calendar 7
Outputs the calendar for July of this year.

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of write-calendar.ps1*
